## fuss-fucc 12.1.10

=== debian/changelog ===
fuss-fucc (12.1.10) unstable; urgency=medium

  * Added machine-id regeneration by clientScript

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Thu, 13 Feb 2025 15:43:09 +0100

fuss-fucc (12.1.9) unstable; urgency=medium

  * Added /srv/clonezilla/clientScripts/wireless_conf to the list of
    configuration files. Closes #4.

 -- Elena Grandi <valhalla@debian.org>  Wed, 11 Dec 2024 12:11:22 +0100

fuss-fucc (12.1.8) unstable; urgency=medium

  * Refined some controls with grep
  * Fixed the function of checking allowed cluster names

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Mon, 09 Dec 2024 18:22:31 +0100

fuss-fucc (12.1.7) unstable; urgency=medium

  * Reversed some dialog defaults from yes to no 

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Tue, 22 Oct 2024 18:12:44 +0200

fuss-fucc (12.1.6) unstable; urgency=medium

  * Added regeneration of client ssh keys 

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Thu, 17 Oct 2024 21:38:57 +0200

fuss-fucc (12.1.5) unstable; urgency=medium

  [ Paolo Dongilli ]
  * Corrected in script exclusion of wlan devices

  [ Claudio Cavalli ]
  * Command fuss-client -a replaced by fuss-client -H $HOSTNAME 

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Thu, 10 Oct 2024 17:39:33 +0200

fuss-fucc (12.1.4) unstable; urgency=medium

  * Add check if there are more than one occurrences of macAddress 
  * in computerList and if so delete all occurrences

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Fri, 19 Jan 2024 13:42:04 +0100

fuss-fucc (12.1.3) unstable; urgency=medium

  * Corrected wifi configuration

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Wed, 17 Jan 2024 22:50:20 +0100

fuss-fucc (12.1.2) unstable; urgency=medium

  * Introduced new options to also install standalone, 
  * change PC configurations, and interactively 
  * add the machine to the computerList

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Wed, 17 Jan 2024 19:05:37 +0100

fuss-fucc (12.1.1) unstable; urgency=medium

  * Error correction

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Wed, 10 Jan 2024 13:57:52 +0100

fuss-fucc (12.1.0) unstable; urgency=medium

  * Added new fuss-client options, including in interactive mode

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Wed, 10 Jan 2024 13:32:50 +0100

fuss-fucc (12.0.0) unstable; urgency=medium

  * Added enhancements to script
  * Version bump

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Tue, 19 Sep 2023 19:09:46 +0200

fuss-fucc (0.5.17) unstable; urgency=medium

  * Modified clientScript.

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Mon, 08 May 2023 11:40:36 +0200

fuss-fucc (0.5.16) unstable; urgency=medium

  * Only stop if there are multiple *non-removable* disks.

 -- Elena Grandi <elena@truelite.it>  Mon, 28 Nov 2022 14:09:25 +0100

fuss-fucc (0.5.15) unstable; urgency=medium

  * Fix disabling of unattended-upgrades.

 -- Elena Grandi <elena@truelite.it>  Mon, 28 Nov 2022 11:32:25 +0100

fuss-fucc (0.5.14) unstable; urgency=medium

  * Stop looking for fuss-client in the swap partition.
  * Fix detection of EFI partition.
  * Disable unattended-upgrades while running fuss-fucc.

 -- Elena Grandi <elena@truelite.it>  Wed, 23 Nov 2022 11:41:39 +0100

fuss-fucc (0.5.13) testing; urgency=medium

  * Modificato script per permettere aggiornamento

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Wed, 12 Oct 2022 02:50:36 +0200

fuss-fucc (0.5.12) testing; urgency=high

  * Allow release info change (stable -> oldstable)
  * update fuss-client package before joning cluster

 -- Marco Marinello <mmarinello@fuss.bz.it>  Sun, 21 Nov 2021 10:56:55 +0100

fuss-fucc (0.5.11) unstable; urgency=medium

  * New script version with improvements for UEFI-only machines

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Wed, 28 Jul 2021 16:31:38 +0200

fuss-fucc (0.5.10) unstable; urgency=medium

  [ Donato Florio ]
  * New script version

 -- Elena Grandi <elena@truelite.it>  Tue, 29 Jun 2021 10:12:14 +0200

fuss-fucc (0.5.9) unstable; urgency=medium

  * Improve clone stability while working with disks of different size
  * Improve join stability: check if the server is pingable before proceeding

 -- Marco Marinello <mmarinello@fuss.bz.it>  Mon, 16 Nov 2020 15:33:15 +0100

fuss-fucc (0.5.8) unstable; urgency=medium

  * Correction for a typo

 -- Simone Piccardi <piccardi@truelite.it>  Wed, 09 Sep 2020 10:57:58 +0200

fuss-fucc (0.5.7) unstable; urgency=medium

  * Reenforce root ownership of .ssh in the installed disk

 -- Simone Piccardi <piccardi@truelite.it>  Thu, 20 Aug 2020 12:18:14 +0200

fuss-fucc (0.5.6) unstable; urgency=medium

  [Donato Florio]
  * changed script and clientScript to allow rejoin of clients without cloning

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Thu, 04 Jun 2020 08:25:05 +0200

fuss-fucc (0.5.5) unstable; urgency=medium

  * Remove /srv/tftp/pxelinux.cfg/default (managed by fuss-server).

  [Donato Florio]
  * automatic root partition selection + EFI stuff
  * little modification of the "dialog" interface

 -- Elena Grandi <elena@truelite.it>  Mon, 01 Jun 2020 11:11:14 +0200

fuss-fucc (0.5.4) unstable; urgency=medium

  * changed owner of /root/.ssh to root in script

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Tue, 25 Feb 2020 02:31:16 +0100

fuss-fucc (0.5.3) unstable; urgency=medium

  * put computerList.txt as example in /usr/share/fuss-fucc/examples
  * changed path of live directory in pxelinux default file 

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Tue, 04 Feb 2020 15:21:04 +0100

fuss-fucc (0.5.2) testing; urgency=medium

  * Install files directly under /srv .

 -- Marco Marinello <me@marcomarinello.it>  Fri, 03 Jan 2020 13:08:04 +0100

fuss-fucc (0.5.1) testing; urgency=medium

  * Remove squashfs since it will be installe by another package.

 -- Marco Marinello <me@marcomarinello.it>  Wed, 18 Dec 2019 09:50:05 +0100

fuss-fucc (0.5) testing; urgency=medium

  * Support FUSS Server on Debian Buster

 -- Marco Marinello <mmarinello@fuss.bz.it>  Fri, 06 Sep 2019 17:15:51 +0200

fuss-fucc (0.4) unstable; urgency=medium

  * version bump


