=== debian/control ===
Source: fuss-fucc
Section: admin
Priority: optional
Maintainer: Marco Marinello <mmarinello@fuss.bz.it>
Build-Depends: debhelper (>= 11), pandoc, texlive, lmodern
Standards-Version: 4.1.3
Homepage: https://gitlab.fuss.bz.it/fuss/fucc
Vcs-Browser: https://gitlab.fuss.bz.it/fuss/fucc
Vcs-Git: https://gitlab.fuss.bz.it/fuss/fucc.git

Package: fuss-fucc
Architecture: all
Replaces: clonezilla-pxe
Breaks: clonezilla-pxe
Pre-Depends: fuss-server
Depends: ${misc:Depends}
Description: The FUSS Fully Unattended Clonezilla Cloning
 This package installs and configures the FUCC system.
