=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@


binary:
	pandoc -o README.txt README.md
	pandoc -o README.pdf README.md
	rm -rf ./live/squashfs-root
	dh $@


override_dh_fixperms:
	dh_fixperms
	chmod +x debian/fuss-fucc/srv/clonezilla/script
	chmod +x debian/fuss-fucc/srv/clonezilla/clientScripts/clientScript
	chmod +x debian/fuss-fucc/srv/clonezilla/clientScripts/rc.local
