## fuss-fucc 12.1.15

=== debian/changelog ===
fuss-fucc (12.1.15) unstable; urgency=medium

  * Force Italian locale if not chosen by the user 

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Thu, 15 Jan 2026 17:14:08 +0100

fuss-fucc (12.1.14) unstable; urgency=medium

  * Added feature to choose which disk to install the system on 

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Thu, 02 Oct 2025 18:15:34 +0200

fuss-fucc (12.1.13) unstable; urgency=medium

  * Remove PDF and TXT version of README simplifying build-deps

 -- Simone Piccardi <piccardi@truelite.it>  Tue, 02 Sep 2025 10:28:51 +0200

fuss-fucc (12.1.12) unstable; urgency=medium

  * Use ssh-keygen -A to regenerate ssh host keys

 -- Simone Piccardi <piccardi@truelite.it>  Fri, 27 Jun 2025 11:00:12 +0200

fuss-fucc (12.1.11) unstable; urgency=medium

  * Correction of script 

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Wed, 28 May 2025 16:18:25 +0200
