=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: fuss-fucc
 Section: admin
 Priority: optional
-Maintainer: Marco Marinello <mmarinello@fuss.bz.it>
-Build-Depends: debhelper (>= 11), pandoc, texlive, lmodern
+Maintainer: Simone Piccardi <piccardi@truelite.it>
+Build-Depends: debhelper (>= 11)
 Standards-Version: 4.1.3
 Homepage: https://gitlab.fuss.bz.it/fuss/fucc
 Vcs-Browser: https://gitlab.fuss.bz.it/fuss/fucc
