=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,6 @@
 
 
 binary:
-	pandoc -o README.txt README.md
-	pandoc -o README.pdf README.md
 	rm -rf ./live/squashfs-root
 	dh $@
