## fuss-fucc 12.1.16

=== debian/changelog ===
fuss-fucc (12.1.16) unstable; urgency=medium

  * Modified scripts to allow client joins without home mount 

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Tue, 20 Jan 2026 15:00:26 +0100
