## fuss-fucc 13.0.5

=== debian/changelog ===
fuss-fucc (13.0.5) unstable; urgency=medium

  * Added features to permit join without home mount 

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Thu, 22 Jan 2026 11:53:18 +0100

fuss-fucc (13.0.4) unstable; urgency=medium

  * Added check that no other client with the same hostname exists.

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Wed, 05 Nov 2025 16:17:02 +0100

fuss-fucc (13.0.3) unstable; urgency=medium

  * Added feature to script to choose which disk to install the system on
  * Force locale it_IT when installing machine  

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Thu, 02 Oct 2025 17:53:22 +0200

fuss-fucc (13.0.2) unstable; urgency=medium

  * Added a console message before starting screen for operations
  * Removed failing call to dhclient (not installed in recent Debian)

 -- Simone Piccardi <piccardi@truelite.it>  Thu, 04 Sep 2025 17:27:43 +0200

fuss-fucc (13.0.1) unstable; urgency=medium

  * Support to save operation logs into /var/log/fuss-fucc.log

 -- Simone Piccardi <piccardi@truelite.it>  Tue, 02 Sep 2025 15:39:33 +0200
